## A brief description of the experiment directories:

* **exp1**: Sweep analysis to obtain "average latency vs injection rate" curve
* **exp1**: Static Mapping of criticality (HI/LO) to each VC and stress testing network with ShaktiLink NIC


